[data]
bOwned = 0
bPrice = 10000
bOwner = None
bType = 1
bLocked = 0
bMoney = 0
bEntranceX = 1412.606201
bEntranceY = -1698.231689
bEntranceZ = 13.539484
bEntranceA = 0.000000
bExitX = -25.132598
bExitY = -139.066986
bExitZ = 1003.546875
bExitA = 0.000000
bInt = 0
bWorld = 0
bInsideInt = 16
bInsideWorld = 3
bName = None
bIT = None
